/* common */

body{
    font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
    position: relative;
    left: 0;
    overflow-x: hidden;
    width:100%;
    word-wrap:break-word;

     }

ul{
    list-style-type: none;
    padding-left:0;
}

.row img{
width:100%;
}



a:hover {
    opacity: 0.6;
text-decoration: none;
 }

a:-webkit-any-link{
text-decoration: none;
}

.clear{
clear: both;
}

input[type="text"]:focus {
  outline: 0;
}

button[type="submit"]:focus {
  outline: 0;
}

.label_image{
width: 60px !important;
height: 60px !important;
top: 0px !important;;
left: 0px !important;;
}


/* inquiry: お問い合わせ
-------------------------------------------------------------- */

.inquirySection {
    margin: 90px 0;
    padding: 80px 50px;
}
.inquirySection h1 {
    font-size: 30px;
    line-height: 26px;
    letter-spacing: 3px;
    margin: 0 0 10px 0;
    color: #1a1a1a;
    text-transform: capitalize;
    text-align: left;
}
.inquirySection p  {
    font-size: 16px;
    font-family: '小塚ゴシック Pr6N', sans-serif;
    line-height: 16px;
    color: #414141;
    text-align: left;
}

.inquirySection dl {
    text-align: left;
}
.inquirySection dl dt {
    font-size: 16px;
    line-height: 16px;
    color: #414141;
    margin-bottom: 10px;
}
.inquirySection dl dt span {
    font-size: 11px;
    line-height: 11px;
    margin-left: 5px;
    color: #FB7C8A;
    vertical-align: baseline;
}
.inquirySection dl dd {
    margin-bottom: 20px;
}
.inquirySection dl dd input {
    width: 100%;
    padding: 10px;
    border: 1px solid #c4c4c4;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
}
.inquirySection dl dd textarea {
    width: 100%;
    height: 135px;
    padding: 10px;
    border: 1px solid #c4c4c4;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
}
@-moz-document url-prefix() {
    .inquirySection dl dd textarea {
        font-size: 11px;
    }
}



.inquirySection .control-panel input#buttonLeave:hover {
    cursor: pointer;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
}
#inquiryConfirmSection p {
    font-size: 13px;
    color: #414141;
    line-height: 13px;
}
#inquiryConfirmSection dd {
    padding-left: 15px;
    font-size: 12px;
}
#inquiryCompleteSection p {
    margin: 30px 0 0;
    line-height: 1.4em;
}
#inquiryCompleteSection a {
    max-width: 410px;
    margin: 55px auto 0;
    padding: 14px 0;
    text-align: center;
    font-size: 12px;
    letter-spacing: 5px;
    color: #414141;
    background-color: #e2e2e2;
    -webkit-font-smoothing: antialiased;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    display: block;
}
#inquiryCompleteSection a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
}



/* header */



#baseMenu{
float: right;
}

#baseMenu > ul > li a {

    border-radius: 1px;
    cursor: pointer;
    display: block;
    margin: 3px 0 0;
    padding: 8px 4px;
    -webkit-font-smoothing: antialiased;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

#baseMenu > ul > li {
    float: left;
    list-style: none;
}


.bsbl #baseMenu img{
width: 28px;
height: 28px;
filter: brightness(-300%);

}

.bswh #baseMenu img{
width: 28px;
height: 28px;
filter: brightness(300%);
}

.bsgl #baseMenu img{
width: 28px;
height: 28px;
filter: brightness(100%);
}

.bswh{
  color:#ffffff;
}

.bsgl{
  color:#5e5e5e;
}

.bsbl{
  color:#000000;
}

.bswh a{
  color:#ffffff;
}

.bsgl a{
  color:#5e5e5e;
}

.bsbl a{
  color:#000000;
}

.clearfix{
margin-bottom: 0px;
}

.base{
margin-right: 5px;
}

.header_container{
max-width: 1250px;
padding: 10px 20px 0px;
margin: auto;
min-height: 70px;
height: auto !important;
height: 70px;
}

.header_cont{
margin-left: 20px;
margin-right:20px;
}





#header h1{
margin: 0;
float: left;
}

h1 img{
padding-top: 3px;
max-height: 50px;
max-width: 375px;
}

.logoText{
line-height: 133%
}





/* グローバルナビ */

/* ----------------------------------------
 *  Core Style:
 * ---------------------------------------- */
.lastSidebar {
	width: 30%;
	height: 100%;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 9998;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
    padding-top:19px;
}
#lastOverlay {
	width: 100%;
	height: 100%;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9997;
	background: rgba(0, 0, 0, 0.5);
}
body.noscroll {
	width: 100%;
	position: fixed;
	left: 0;
	right: 0;
	overflow: hidden;
}

/* ----------------------------------------
 *  Responsive Style:
 * ---------------------------------------- */
@media only screen and (max-width: 769px) {
	.lastSidebar {
		width: 30%;
	}
}
@media only screen and (max-width: 768px) {
	.lastSidebar {
		width: 55%;
	}
}
@media only screen and (max-width: 480px) {
	.lastSidebar {
		width: 70%;
	}
}

/* ----------------------------------------
 *  User Style:
 * ---------------------------------------- */
#slideMenu h2 {
	margin: 0;
	padding: 24px 16px;
}
.globalNavi {
}
.globalNavi li {
}
.globalNavi li a {
	padding-left:5px;
    font-size:26px;
}
.triggerBtn {
    float:right;
    margin-top: 11px;
    margin-left: 17px;
}

.triggerBtn a{
color: #5e5e5e;
        }

.globalNavi li p a {
	padding-right:6px;

}


.barsize{
font-size:200%;
}


@media only screen and (max-width: 415px){
.sm_hihyoji{
display:none;
}

.category-list .appsItemCategoryTag_child{
padding-right: 0px !important;
width: 49%;
text-align: center;
}

}

@media only screen and (min-width: 416px){
.dt_hihyoji{
display:none;
}
}


.menu_navi{
padding-left:25px;
}

.menu_navi li{
padding-bottom:5px;
}

#slideMenu #baseMenu{
float: none;
}

#slideMenu #baseMenu ul{
padding-left: 25px;
}

.navcate{
    padding: 0 5px;
    font-size: 26px;
}

.navcate .appsItemCategoryTag_child{
    padding-right: 0px;
}

.navcate ul{
    padding-left: 13px;

}



.globalNavi .navcate li a {
    font-size:20px;
}


.navcate .appsItemCategoryTag_lowerLink{
    font-size:19px !important;
}



/* フォント */

.noto_t{
font-family: 'Noto Sans Japanese', sans-serif;
font-weight:100 !important;
}
.noto_r{
font-family: 'Noto Sans Japanese', sans-serif;
font-weight:400;
}
.noto_b{
font-family: 'Noto Sans Japanese', sans-serif;
font-weight:800;
}
.Sawarabi{
font-family: "Sawarabi Mincho";
}
.Sawarabi_b{
font-family: "Sawarabi Mincho";
font-weight:800;
}
.Pacifico{
font-family: 'Pacifico', cursive;
}

.Kaushan{
font-family: 'Kaushan Script', cursive;
}
.Fredoka{
font-family: 'Fredoka One', cursive;
}
.Fontdiner{
font-family: 'Fontdiner Swanky', cursive;
}
.Gravitas{
font-family: 'Gravitas One', cursive;
}
.Source{
font-family: 'Source Serif Pro', serif;
}
.Crete{
font-family: 'Crete Round', serif;
}

.Roboto{
font-family: 'Roboto Slab', serif;
}

.Barrio{
font-family: 'Barrio', cursive;
}

.Knewave{
font-family: 'Knewave', cursive;
letter-spacing: 2px;
}

.Raleway{
font-family: 'Raleway', sans-serif;
}

.Molle{
font-family: 'Molle', cursive;
}

.Delius{
font-family: 'Delius Unicase', cursive;
}

.Petit{
font-family: 'Petit Formal Script', cursive;
}

.f_s_60{
font-size:60px;
}

.f_s_40{
font-size:40px;
}

.f_s_30{
font-size:30px;
}

.f_s_20{
font-size:20px;
}

.f_s_50{
font-size:50px;
}

/*====================================================================
 メインカラー＆模様
====================================================================*/




.category-menu{
    margin: 0 auto;
    max-width: 1150px;

}

.catetitle{
    font-size:180%;
    text-align: center;
}

#appsItemCategoryTag{
    font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;


}

appsItemCategoryTag_lowerchild li{
    font-size: 80%;
}

.accordion {
	min-width: 300px;
	margin: 0 auto;
	padding: 10px 2px;
}
.accordion .ac-content {
	margin: 0 10px;
}
.accordion input {
	display: none;
}
.accordion label {
	display: block;
	cursor: pointer;

}

.accordion .ac-cont {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
	padding: 0 10px;
}
.accordion input:checked + .ac-cont {
	height: auto;
	padding: 20px 0 0;
    text-align: center;
}

label{
    margin-bottom: 0px;
}

.cate_ti{
text-align: center;
}

.pa_le{
padding-left:7px;
}

.category-list .appsItemCategoryTag_child{
padding-right: 20px;
padding-bottom: 17px;
display: inline-block;
vertical-align: top;
font-size: 130%;
}

.appsItemCategoryTag_lowerchild{
padding-left: 0px;
}

.appsItemCategoryTag_lowerchild li a{
display: block;
}


.appsItemCategoryTag_lowerLink{
font-size:85% !important;
}
        /* footer */


#foot .container{

}

#foot  h2{
    margin-top: 0px;
    margin-bottom: 20px;
        }

#foot h3 {
	color: #666;
}

#foot i {
    font-size: 22px;
    padding-left: 0px;
    padding-right: 5px;
}

.menu{
    font-size:150%;

}

.f_cen li{
    margin-bottom:6px;
}



.ccenter{
text-align: center;
}
/* Copyright Wrap */





#foot ul li:last-child{
  margin: 0;
}



#foot .sns{
  float: left;
}

#foot .sns.tw{
  float: left;
  margin-left:5px;
}



#i18 select {
    margin-bottom: 0px;
        }
/**
 * name:
 * about: 言語対応
 *************************************/
#i18{
  position: relative;
}
#i18 .lang{
  float: left;
  margin: 0 5px 0 0;
  position: relative;
  background: #ffffff;
}

#i18 select{
  appearance: inherit;
  -webkit-appearance: inherit;
  border: 1px solid #CCC;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  cursor: pointer;
  font-size: 11px;
  line-height: 18px;
  min-width: inherit;
  padding: 5px 25px 5px 10px;
  vertical-align: middle;
}

.input-group .form-control{
width:60%;
background-color: rgba(0,0,255,0);
}

.input-group-btn{
width:20%
}


/* ページ共通 */



#pagetitle h2{
text-align: center;
margin: 0;
padding:80px 0;
}

.youtube {
  position: relative;
  max-width: 100%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

 .vimeo{
  position: relative;
  max-width: 100%;
}

iframe .vimeo{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.tmpBox{
min-height:500px;

}

.tmpBox p{
text-align: center;
padding:250px 0 200px;
}
/* プライバシーポリシー */

#privacy{
margin: auto;
max-width: 1000px;
background-color: #ffffff;
padding:70px 80px;
margin-top:80px;
margin-bottom:80px;

line-height: 26px;
font-size:120%;
color:#414141;
}

.prpl{
margin-left:30px;
margin-right:30px;
}

.bblog{
margin-left:30px;
margin-right:30px;
}

#privacy h2{
display: none;
}

#privacy h3{
margin-bottom:15px;
margin-top:0;
}

#privacy dt{
padding-top:20px;
padding-bottom:2px;
font-size:105%;
}

#privacy dd ul{
padding-left:0px;
}

/* 特定商取引法に基づく表記 */

#law{
margin: auto;
max-width: 1000px;
background-color: #ffffff;
padding:70px 80px;
margin-top:60px;
margin-bottom:60px;
line-height: 28px;
font-size:115%;
color:#414141;
}

#law h2{
display: none;
}

#law h3{
font-size:103%;
font-weight: 700;
margin-bottom:3px;
margin-top:20px;
}

#law p{
margin-bottom:0px;
}

@media only screen and (max-width: 768px){

#privacy{
margin:0px;
padding: 70px 20px;
}

.prpl{
margin-left:0px;
margin-right:0px;
}

.bblog{
margin-left:0px;
margin-right:0px;
}

#law{
margin:0px;
padding: 50px 20px;
}

.main{
margin:0px !important;
padding: 0px 20px !important;
}

.read_more{
margin-bottom: 3px !important;
}

.blog_contents h2 a{
font-size:30px !important;
}

.blog_body h3{
font-size:20px;
padding:15px 0px;
margin: 40px 0 22px !important;
}

    .inquirySection .control-panel input#buttonLeave {
width:100% !important;
}


.inquirySection {
    margin-top: 0;
    margin-bottom: 0px;
    padding: 50px 0px;
}

#about{
padding: 60px 0 !important;
}

.haba .thousand{
    margin-left: 0px !important;
    margin-right: 0px !important;
        }

.thousand img{
margin-top:0 !important;
}

.thousand .main {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

h1 img {
    max-width: 100%;
}
}


/* ブログ */



#pageblogtitle h2{
text-align: center;
margin: 0;
padding:65px 0;
font-size:300%;
}

.main{
margin: auto;
max-width: 1000px;
min-height:500px;
background-color: #ffffff;
padding:0px 80px;
margin-top:80px;
margin-bottom:80px;
line-height: 28px;
font-size:115%;
color:#414141;
}

.blog_publish{
margin-top:0 !important;
margin-bottom:15px !important;
}

.publish_date {
font-size: 16px !important;
}

.blog_title a{
color:#414141;
font-weight:600;
}

.blog_contents{
margin-top: 20px;
}

.read_more{
text-align: center;
margin-bottom: 33px;
}

.blogDetail .blog_inner{
border-bottom:none !important;
}

.blog_inner{
padding-bottom:60px !important;
}

.blog_contents h2 a{
font-size:37px;
}

.blog_contents h2{
margin-top:50px;
}

.blog_body h3{
padding:20px 0px;
border-top: 1px solid #414141;
border-bottom: 1px solid #414141;
margin: 60px 0 22px;
font-weight: 700;
}

.publish_date{
margin: 0 !important;
}

.bblog #about{
padding:0 !important;
}





/* ボタンのスタイルをリセット */
.itemCb #cboxContent button{
    border: none;
}
/* 青い線が出るのを防止 */
.itemCb:focus{
    outline: none;
}
a.cboxElement:focus{
    outline: none;
}

/* コンタクト */
.main h1{
display: none;
}



#pagecontacttitle h2{
text-align: center;
margin: 0;
padding:65px 0;
font-size:300%;
}

/*====================================================================
 about
====================================================================*/
#about{
padding:80px 0;
}

.top_slider{

    margin:0 auto;
  }

.full img{
    width:100%;
    height:auto;
  }

.haba{
text-align: center;
    margin-bottom: 20px;
}

.haba .thousand{
    margin-left: 30px;
    margin-right: 30px;
        }

.thousand .main{
margin-top:40px;
margin-bottom:40px;
}

.thousand img{
    width:100%;
    max-width:1150px;
    height:auto;
    text-align: center;
    margin:0 auto;
    margin-top:20px;

  }

.abh .thousand img{
    width:100%;
    max-width:1000px;
    height:auto;
    text-align: center;
    margin:0 auto;
    margin-top:40px;

  }

.slick-dotted .slick-slider{
margin-bottom: 0;
}





.slick-dots li button:before{
color:#ffffff;
}

/*====================================================================
商品詳細
====================================================================*/

#pagecontacttitle h1 {
    max-width: 1150px;
    text-align: center;
    margin: 0 auto;
    padding: 60px 0;
    font-size: 270%;
    line-height: 1.3;
}



@media only screen and (min-width: 1000px){
#item_page_wrap{
max-width: 1000px;
margin:auto;
}

.img_box .btn{
padding: 0;
border:0;
}

#first_column{
max-width: 550px;
float: left;
margin: auto;

}

.bx-wrapper{
max-width: 550px;
margin-top:25px;
touch-action: pan-y;
}

.img_box img{
width: 100%;

}


.small_img_box{
float: left;
}


#bx-pager{
width: 550px;
margin:20px 0 150px;
}

.small_img_box img{
max-width: 55px;
max-height: 55px;
}

#second_column{
width: 430px;
float: right;
margin-left:20px;
margin-top: 25px;
}
}


@media only screen and (min-width: 415px) and (max-width: 999px){

.kinyu{
margin-left: 27px !important;
margin-right: 27px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 1000px){
#item_page_wrap{
max-width: 700px;
margin:auto;
margin-top: 40px;
}

.img_box .btn{
padding: 0;
border:0;
}

#first_column{
margin:auto;

}

.bx-wrapper{
max-width: 550px;
margin-top:25px;
}

.img_box img{
width: 100%;

}


.small_img_box{
float: left;
}


#bx-pager{
width: 768px;
margin:20px 0 150px;
}

.small_img_box img{
max-width: 100px;
max-height: 100px;
}

#second_column{
width: 700px;
margin-top: 25px;
}

}

@media only screen and (max-width: 768px){
#item_page_wrap{
width: 100%;
margin:auto;

}

.img_box .btn{
padding: 0;
border:0;
}

#first_column{
margin:auto;

}

.bx-wrapper{
max-width: 550px;

}

.img_box img{
width: 100%;
}

.bxslider{
margin-bottom: 0;
}

.small_img_box{
float: left;
}

.shousai_detail{
margin-bottom:1px !important;
}

.small_img_box img{
max-width: 100px;
max-height: 100px;
}

#widget{
display: none;
}

#item_sns {
    margin-bottom: 43px !important;
}

.smhyo{
margin-bottom: 20px;
}

.smhft{
padding-left:20px;
}

.bblog #about{
padding:0 !important;
}

#pagecontacttitle h1 {
    text-align: center;
    margin: 0;
    padding: 60px 0;
    font-size: 200%;
}

.abodouga{
padding-top: 55.25% !important;
margin-top:0 !important;
}
}

@media only screen and (min-width: 415px) and (max-width: 699px){
.small_img_box img{
max-width: 66px;
max-height: 66px;
}
}

@media only screen and (min-width: 375px) and (max-width: 414px){
.small_img_box img{
max-width: 58.8px;
max-height: 58.8px;
}
}

@media only screen and (min-width: 320px) and (max-width: 375px){
.small_img_box img{
max-width: 53.5px;
max-height: 53.5px;
}
}

@media only screen and (max-width: 320px){
.small_img_box img{
max-width: 45.5px;
max-height: 45.5px;
}

#foot .sns.tw{
margin-left: 0px;
margin-top: 5px;
}

.menu {
    font-size: 124%;
}

.menu li{
margin-bottom: 2px;
}

.f_cen li{
font-size: 90%;
}

#item_sns li{
font-size: 87%;
}

.attention{
font-size: 92%;
}

#price_sale{
font-size:210% !important;
}

}

#item_detail, #appsItemDetailCustom{
background: #ffffff;
padding:45px 28px 35px;
margin-bottom:12px;
}

#item_detail p, #appsItemDetailCustom p{
text-align: justify;
text-justify: inter-ideograph;
}

#appsItemDetailCustom #appsItemDetailCustomTag .appsItemDetailCustomTag_heading{
  margin: 0px -28px 25px;
  border-width: 1px 0;
  border-style: solid;
  border-color: #797979;
  padding: 20px 28px;
}

.shousai_detail{
background: #ffffff;
padding:45px 28px 35px;
margin-bottom:12px;
}

#item_sns{
margin-bottom:43px;
}


#price{
font-family: 'Roboto', sans-serif;
font-size:240%;
font-weight: 700;
}

#price_sale{
font-family: 'Roboto', sans-serif;
font-size:240%;
line-height: 1.1;
}

#price_del{
font-family: 'Roboto', sans-serif;
font-size:240%;
font-weight: 700;
}

.attention{
margin-bottom:0px;
line-height: 1.6;
}

#itemAttention{
margin-bottom:20px;
font-size: 93%;
}

#itemSelect select{
margin-bottom:0;
}

#variationSelectWrap{
margin-bottom: 15px;
}

#amountSelectWrap{
margin-bottom: 15px;
}



.btn-cartsold{
background-color:#e2e2e2;
color: #878787;
border-radius: 0px;
padding: 14px 16px;
}

#widget{
margin: 0 !important;
text-align: left !important;
}

#item_sns li{
float: left;
margin-right:7px;
}




.searchbtn{
background-color: rgba(0,0,255,0);
padding: 0px 3px;
}


/*====================================================================
商品詳細
====================================================================*/
#item_list{
margin: auto;
max-width: 1208px;
padding:0 20px;
min-height: 485px;
}

#kanren{
margin: 0 auto;
max-width: 1058px;
padding: 40px 20px;
}

.item_list_content{
margin-bottom: 14px;
}

.item_list_content{
background-color: #ffffff;
position: relative !important;
}

.item_list_content img{
width:100%;
}

.item-detail{
padding:14px 15px;
}

.item-detailss{
padding:8px 15px;
}

.item_list_content a:hover{
    opacity: 1;
 }

.item-detail h3{
font-family: 'Roboto', sans-serif;
margin:0px;
font-size:15px;
font-weight: 700;
display: flex;
margin-bottom: 2px;
}

.item-detailss h3{
font-family: 'Roboto', sans-serif;
margin:0px;
font-size:14px;
font-weight: 700;
margin-bottom: 4px;
}

.price_sol{
color:#ff4f4f;
font-size: 13px;
font-family: 'Roboto', sans-serif;
font-weight: 400;
margin-bottom: 0;
}

.price_sol_sold{
  line-height:2;
}

.itemss{
padding-left: 7px;
padding-right:7px;
padding-bottom:7px;
display: inline-block;
vertical-align: top;
}

.itemsss{
padding-left: 7px;
padding-right:7px;
padding-bottom:7px;
display: inline-block;
vertical-align: top;
}

.truncate{
font-size:13px;
color:#414141;
margin-top:5px;
margin-bottom: 6px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.truncatess{
font-size:13px;
color:#414141;
margin-top:5px;
margin-bottom: 6px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

#item_review {
    background: #ffffff;
    padding: 35px 28px 35px;
    margin-bottom: 12px;
}

.review01__title{
padding:0 !important;
margin-top:0;
}

.review01__list{
overflow-y: scroll !important;
-webkit-overflow-scrolling: touch;
}

#pick a:hover{
    opacity: 0.9;
}

.pic_con{
max-width: 1168px;
margin: auto;
}

.prepre{
margin: auto;
text-align: center;
}

.p_ley{
padding-left: 7px;
padding-right: 7px;
text-align: center;
}

.pick_title{
font-size:16px;
margin-top: 12px;
}

.ppp_up{
text-align: center;
}

.p_up{
margin-bottom: 30px;
font-size: 220%;
position: relative;
display: inline-block;
padding: 0 55px;
}

.p_up:before {left:0;}
.p_up:after {right: 0;}


.pic_li{
    display: inline-block;
    width:32.9%;
    list-style:none;
    padding: 0 6px;
    vertical-align: top;
    }

.pic_li img{
    width:100%;
}

  @media only screen and (min-width: 1008px){
.cloms4{
width: 24.7%;
}

.cloms3{
width: 33%;
}

.truncate{
width: 214px;
}

}

@media only screen and (min-width: 601px) and (max-width: 1007px){
.itemss{
width: 33%;
margin-right:-2px;
}

.truncate{
width: 100%;
}

.truncatess{
width: 100%;
}

.itemsss{
width: 33%;
}



}



@media only screen and (max-width: 600px){
#item_list{
padding: 0px;
}

#item_list ul{
margin-bottom:0;
    }

#kanren{
padding: 0;
}


.item_list_content{
margin-bottom: 0;
}

.itemss{
width: 50%;
padding-left: 0px;
padding-right: 0px;
margin-right:-4px;
box-sizing:border-box;
background: #ffffff;
border-top:0.5px solid #f3f3f3;
border-bottom:0.5px solid #f3f3f3;
}

.itemss:nth-child(2n){
border-left:0.5px solid #f3f3f3;
}

.itemss:nth-child(2n+1){
border-right:0.5px solid #f3f3f3;
}

.itemsss{
width: 49%;
padding-left: 0px;
padding-right: 0px;
box-sizing:border-box;
background: #ffffff;
border-top:0.5px solid #f3f3f3;
border-bottom:0.5px solid #f3f3f3;
margin-top: 3px;
}



.item-detail {
    padding: 6px 10px;
}

 .item-detailss {
    padding: 6px 10px 0;
}

.truncate{
width: 100%;
margin-top:7px;
}

.catesize{
font-size:200% !important;
}

#info{
padding:15px 15px !important;
}

.abhaba{
margin-bottom: 0;
}

.kategori {
margin-bottom: 0px !important;
}

#pick{
padding: 40px 0px 0px !important;
}

.pic_li{
width:100%;
margin-bottom: 50px;
    }

}



.kokate ul{
    max-width: 1000px;
    margin: auto;
    padding:12px 0px;
    text-align: center;
}

.kokate li{
    display: inline-block;
    font-size:120%;
    padding:0px 8px;

}



.kategori{
margin-bottom: 20px;
}





@media only screen and (min-width: 769px){
    .embe{
display: none;
}
}

@media only screen and (max-width: 414px){
.sl_dt{
display: none;
}

.kinyu{
margin-left: 10px !important;
margin-right: 10px !important;
}

.kinkyuin{
padding: 20px !important;
}

.header_container{
height: auto;
}

.social{
padding-left:5px;
}

#c{
text-align: left !important;
}

.com_soon{
margin-top: 0px;
}
#appsItemDetailCustom{
  margin-top: -11px;
}

}

@media only screen and (min-width: 415px){
.sl_sm{
display: none;
}
}

#info{
max-width: 1150px;
margin: auto;
background-color: #ffffff;
padding:15px 35px;
margin-bottom:20px;
color: #656565;
}

#info dl{
position: relative;
padding: 0 0 8px;
margin: 8px 0;
border-bottom: 1px dotted #eeeeee;
}

#info dl dt{
position: absolute;
left: 0;
top: 0;
}

#info dl dd {
    padding: 0 0 0 6.3em;
}

#info dl:last-child{
border-bottom: none;
padding-bottom: 0;
margin-bottom: 6px;
}

#info dd a{
color: #656565;
}

.news{
font-size:150%;
margin-top: 5px;
margin-bottom: 10px;
}

.abodouga{
  position: relative;
max-width: 1000px;
    margin: auto;
  width: 100%;
  padding-top: 44.25%;
margin-top: 40px;
}

.abodouga iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

#mottomiru{
text-align: center;
}

@media only screen and (min-width: 601px){
.btn-more{
    margin: 20px 0px 40px !important;
}
}

.btn.focus, .btn:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
  .btn.active,.btn:active {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.btn.hover,.btn:hover {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.globalNavi a:hover{
opacity: 1;
text-decoration: underline;
}

.pagetop {
    float: right;
    margin-right: 15px;
    margin-top: -70px;
    width: 50px;
    height: 50px;
    text-align: center;
    cursor: pointer;
}

@media only screen and (min-width: 1023px){
.triggerBtn{
display: none;
}

.dis_no{
display: none;
}
}

@media only screen and (max-width: 1022px){
.menu_hyoji{
display: none;
}
}


.menu_hyoji{
float: right;
margin-right: 13px;
}

.menu_hyoji li{
float: left;
padding: 16px 0 12px 24px;
font-size: 100%;
letter-spacing: 0.5px;
}

.Sea_form{
width: 100px;
}

.me_sa{
padding-top: 2px;
}

.fontfour{
font-weight:400 !important;
}

.ftli{
margin-bottom: 1px;
}

.sale{
font-weight: 700;
color: #ff4f4f;
border: solid 1px #ff4f4f;
padding: 2px 3px;
font-size: 11px;
margin: -1px 0 0 4px;
}

.tsujo{
font-family: 'Roboto', sans-serif;
font-weight: 200;
text-decoration: line-through;
margin-right: 4px;
font-size: 72%;
}


.waribiki{
font-family: 'Roboto', sans-serif;
font-size: 120%;
font-weight: 700;
color: #ff6b6b;
border: solid 1px #ff6b6b;
padding: 3px 4px;
}

.hitei{
text-decoration: line-through;
font-weight: 100;
padding-right: 5px;
}

.wari-biki{
color: #ff4f4f;
font-weight: 700;
white-space: nowrap;
letter-spacing: -0.01em;
}

.wari-biki-top{
color: #ff4f4f;
font-weight: 700;
white-space: nowrap;
font-size: 26px;
letter-spacing: -0.01em;
}

@media only screen and (max-width: 500px){
.wari-biki{
word-break: break-all;
white-space: normal;
}
}

.wariritsu{
margin:6px 0 16px;
}

.msg_messageList__unit--own .msg_messageList__post {
color: #444 !important;
}


.yoyaku_waku{
    margin-top: 3px;
    display: inline-block;
}

.yoyaku{
  font-size: 11px;
  padding: 3px 4px;
  color: #717171;
  border-radius: 2px;
  border: #b7b7b7 solid 1px;
}

.com_soon{
    color: #ff4f4f;
    font-size: 13px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}

.com_soon_item{
    color: #ff4f4f;
    font-size: 180%;
    font-weight: 800;
    font-family: 'Roboto', sans-serif;
    margin-top: -15px;
    margin-bottom: 7px;
}

.purchaseButton__btn{
    color: #ffffff;
    border-radius: 0px;
    padding: 19px 16px;
    font-size: 16px;
    line-height: 1.3333333;
    display: block;
    width: 100%;
    text-align: center;
    border: none;
}

.salesPeriod--term{
    font-size: 15px;
    padding: 17px 30px;
    margin-bottom: 30px;
}

.preOrder__label{
margin: 12px 0;
}

.preOrder p{
  margin-bottom: 30px;
}

.salesPeriod--willStart, .salesPeriod--finish, .takeout__data{
     font-size: 15px;
    padding: 17px 30px;
    margin-bottom: 30px;
    display: block;
}

.lottery__data{
     font-size: 13px;
    padding: 17px 20px;
    margin-bottom: 4px;
    display: block;
}


@media screen and (max-width: 828px){
    #salesPeriodModal .salesPeriodModal__btn{
     line-height: 0 !important;
}
}


/* 商品オプション */
.itemOption__name{
  display: block;
  font-weight: 600;
  margin-top: 15px;
}

.itemOption__select, .itemOption__input{
  width: 100%;
  padding: 5px 10px;
  height: 40px;
}

#itemSelect .itemOption__select{
  margin-bottom: 10px;
}

.itemOption__count{
  float: right;
}

.itemOption__caption--error{
  color: #ff4f4f;
}

.itemOption__count--error {
    color: #ff4f4f;
    margin-bottom: 15px;
}

.itemOption__input[data-dirty="true"][data-has-error="true"] {
    border: #ff4f4f 1px solid;
}

.purchaseButton__btn:disabled{
  background-color: #e2e2e2;
  color: #878787;
}

.itemOption__caption{
  font-size: 85%;
}


/* コミュニティAPP */
#itemAttention .communityLabel .communityLabel__title, #itemAttention .communityLabel .communityLabel__note{
  margin: 10px 0;
}

.com_contant .communityData{
  padding: 0px 40px;
}

.communityMain{
  max-width: 900px;
  width: auto !important;
  padding: 40px 10px;
}

.communityMain section .communityContent{
  margin-top: 16px;
  align-items:center
}

.main .communityMain .communityTitle{
  display: block;
  font-size: 35px;
}

.communityMain section #limitedItem, .communityMain section #limitedUrl{
  width: 100%;
}

.communityMain .communityItems .communityItem{
  max-width: 268px;
  position: relative;
}

.com_contant .communityMain .communityItems .communityItem .communityLabelImage{
  top: 4px;
  left: 0px;
}

.com_contant .communityMain .communityItems .communityItem .communityItemPrice .discount{
  padding: 0px 6px;
  background-color: #ff4f4f;
}

.com_contant .communityMain .communityItems .communityItem .communityItemLabel.soldOutText{
  color: #ff4f4f;
}

.com_contant .communityMain .communityItems .communityItem .communityItemPrice.discount{
    color: #ff4f4f;
}

.communityMain .communityItems .communityItem .communityImageContainer{
  width: 100% !important;
}

.communityMain .communityItems .communityItem .communityItemMeta .communityItemTitle{
  height: auto;
  margin-top: 5px;
  margin-bottom: 0px;
}

.communityMain #productsLimitedItem .communityItems .communityItem .communityItemMetaSub{
  margin-top: 2px;
  margin-bottom: 40px;
}

.communityItem a{
  color: #464646;
}

.com_contant .communityMain .communityItems .communityItem .communityItemTitle{
  text-overflow: ellipsis;
  white-space: nowrap;
}

@media only screen and (max-width: 480px){

.communityNav .communityPrice{
  margin-top:0 !important;
}
.communityNav .communityOverview{
  max-height: 140px;
  margin-top:0 !important;
}

}
@media screen and (max-width: 768px){
.com_contant .communityMain .communityModal{
  width: 90%;
}
}

@media screen and (max-width: 768px){
.main .communityMain{
  padding: 40px 0px;
}
.communityContent{
  display: flex;
  flex-wrap:wrap;
}
.communityMain .communityContent .communityNav{
  width: 100%;
margin-left: 0;
}
.communityOverview{
  padding: 20px 0;
}

.communityMain section .communityItems .communityItem{
  margin: auto;
}

.communityMain section .communityItems .communityItem:first-child, .communityMain section .communityItems .communityItem:nth-child(3n+1){
  margin: auto;
}
.communityMain section #productsLimitedUrl .urlBox:nth-child(2n) {
    margin-left: auto;
}

.communityMain section #productsLimitedUrl .urlBox{
  width: 100%;
}
}
